/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.jmsra.bean;

import java.rmi.*;
import javax.ejb.*;
/**
 * PublisherCMP.java
 *
 *
 * Created: Tue Apr 24 22:37:41 2001
 *
 * @author Peter Antman Tim <peter.antman@tim.se>
 * @version
 */

public interface PublisherCMP extends EJBObject {
    public Integer getNr() throws RemoteException;
   
   public void setNr(Integer nr)throws RemoteException;

   public void ok(int nr)throws RemoteException;

    public void error(int nr)throws RemoteException;
} // PublisherCMP
